-- Nach Betrieben
SELECT [Dim1_Sortierung]
     , [Dim2_Sortierung]
     , [Dim1]
     , [Dim2]
     , sum([Kennzahl1]) AS [Kennzahl1]
     , sum([Kennzahl2]) AS [Kennzahl2]
FROM (SELECT [Standort_ID] AS [Dim1_Sortierung]
           , CASE
                 WHEN [Bereich] = 'Verkauf' THEN 1
                 WHEN [Bereich] = 'Service' THEN 2
                 ELSE 9
             END AS [Dim2_Sortierung]
           , [Standort_Name] AS [Dim1]
           , isnull([Bereich], 'Sonstige') AS [Dim2]
           , [offen] AS [Kennzahl1]
           , 1 AS [Kennzahl2]
      FROM [Forderungen]
      WHERE [Rechnung_Gutschrift] = 'Rechnung') [V1]
GROUP BY [Dim1_Sortierung], [Dim2_Sortierung], [Dim1], [Dim2]
ORDER BY 1, 2